[DM-HazardConcealingProblems UTUIDataProvider_MapInfo]
MapName=DM-HazardConcealingProblems
FriendlyName=HazardConcealingProblems
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
